@media (max-width: 1705px) {
	/* 2. Move the Prev Button to the right side */
	.elementor-swiper-button-prev {
		right: calc(clamp(3.125rem, -43.43rem + 8.79vw, 12.5rem) + 60px) !important; /* Space between the two buttons */
	}
	
	/* 3. Move the Next Button to the far right */
	.elementor-swiper-button-next {
		right: clamp(3.125rem, -43.43rem + 8.79vw, 12.5rem) !important; /* Align with the right edge of your grid */
	}
}
@media (max-width: 1366px) {
	body .gform_wrapper.dark_bg_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper.dark_bg_wrapper select, body .gform_wrapper.dark_bg_wrapper select, body .gform_wrapper.dark_bg_wrapper.gf_browser_chrome select, body .gform_wrapper.dark_bg_wrapper.gravity-theme .gfield textarea, body .gform_wrapper.dark_bg_wrapper.gravity-theme .gfield_error [aria-invalid=true], body .gform_wrapper.dark_bg_wrapper select, body .gform_wrapper.dark_bg_wrapper select, body .gform_wrapper.dark_bg_wrapper.gf_browser_chrome select, body .gform_wrapper.dark_bg_wrapper.gravity-theme .gfield select, body .gform_wrapper.dark_bg_wrapper .gfield textarea, body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper select, body .gform_wrapper select, body .gform_wrapper.gf_browser_chrome select, body .gform_wrapper.gravity-theme .gfield textarea, body .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true], body .gform_wrapper select, body .gform_wrapper select, body .gform_wrapper.gf_browser_chrome select, body .gform_wrapper.gravity-theme .gfield select, body .gform_wrapper .gfield textarea, body .gform-theme--framework .gfield:where(.gfield--type-multiselect,.gfield--input-type-multiselect) .chosen-container-multi { font-size:clamp(15px, 1.25vw, 20px); }
	body .gfield_description:not(.validation_message) { font-size:clamp(13px, 1vw, 16px) !important; }
	body .gform_wrapper .gform-field-label--type-inline:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) { font-size:clamp(14px, 1.2vw, 18px); }
	body .gform_wrapper .gform_footer input.gform_button.button-with-arrow, body .gform_wrapper .gform_footer button.gform_button.button-with-arrow, body .gform_wrapper .gform_page_footer input.gform_button.button-with-arrow { font-size:clamp(16px, 1.3vw, 21px) !important; padding:clamp(8px, 0.8vw, 11px) clamp(10px, 1vw, 15px) clamp(8px, 0.8vw, 11px) clamp(18px, 1.8vw, 28px) !important; }
}
@media (max-width: 1200px) {
	.whatsapp-button a { padding:8px 9px 7px 10px; }	
}
@media (max-width: 1065px) {
	.e-n-menu-dropdown-icon-closed, .e-n-menu-dropdown-icon-opened { color:#32363F; }
	.elementor-widget-n-menu .e-n-menu[data-layout=dropdown] .e-n-menu-item { align-items: start; width: 100%; }
	.e-n-menu-title.e-anchor { }
	.elementor-section.elementor-section-boxed > .elementor-container { max-width:100%; }
	#mobile-only-item, .mobile-only-item { display:block; }
}
@media (max-width: 900px) {
	.buttons-row .n2-ss-layer-col { flex-direction: column !important; }
}
@media (max-width: 880px) {
	body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper select, body .gform_wrapper select, body .gform_wrapper.gf_browser_chrome select, body .gform_wrapper.gravity-theme .gfield textarea, body .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true], body .gform_wrapper select, body .gform_wrapper select, body .gform_wrapper.gf_browser_chrome select, body .gform_wrapper.gravity-theme .gfield select, body .gform_wrapper .gfield textarea, body .gform-theme--framework .gfield:where(.gfield--type-multiselect,.gfield--input-type-multiselect) .chosen-container-multi, body .gform_wrapper.dark_bg_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper.dark_bg_wrapper select, body .gform_wrapper.dark_bg_wrapper select, body .gform_wrapper.dark_bg_wrapper.gf_browser_chrome select, body .gform_wrapper.dark_bg_wrapper.gravity-theme .gfield textarea, body .gform_wrapper.dark_bg_wrapper.gravity-theme .gfield_error [aria-invalid=true], body .gform_wrapper.dark_bg_wrapper select, body .gform_wrapper.dark_bg_wrapper select, body .gform_wrapper.dark_bg_wrapper.gf_browser_chrome select, body .gform_wrapper.dark_bg_wrapper.gravity-theme .gfield select, body .gform_wrapper.dark_bg_wrapper .gfield textarea { font-size:18px; }
	body .gform_wrapper .gform-field-label--type-inline:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) { font-size:16px; }
	body .gform_wrapper .gform_footer input.gform_button.button-with-arrow, body .gform_wrapper .gform_footer button.gform_button.button-with-arrow, body .gform_wrapper .gform_page_footer input.gform_button.button-with-arrow { font-size:16px !important; }
	.elementor-swiper-button { top: -60px !important; }	
	.elementor-swiper-button-prev { right: calc( 50% + 5px ) !important; }
	.elementor-swiper-button-next { right: calc( 50% - 52px ) !important; }
	body .elementor-posts .elementor-post__card .elementor-post__text { padding-left:10px !important; padding-right:10px !important; }
	
}

@media(max-width: 768px){

    /* =========================
	   TOM SELECT - MATCH CHOSEN
	========================= */
	
	/* Main wrapper */
	body .gform_wrapper .ts-wrapper.multi {
		width: 100%;
	}
	
	/* Main field */
	body .gform_wrapper .ts-control {
		box-shadow: none !important;
		min-height: 58px;
		border-radius: 10px !important;
		border: 1px solid rgba(255, 255, 255, 0.36) !important;
		background: rgba(145, 189, 239, 0.13) url(asset/images/select_arrow_dark.svg) no-repeat 95% center !important;
		padding: 16px 29px !important;
		backdrop-filter: blur(20px);
		font-size: 20px;
		font-weight: 300;
		color: #ffffff;
		width: 100%;
		font-family: "Figtree", "Inter", Arial, Helvetica, sans-serif;
		min-height: auto;
		line-height: 1.2;
		outline: none !important;
		height: auto;
	}
	
	body .gform_wrapper.dark_bg_wrapper .ts-control {
		background-image:url(asset/images/select_arrow.svg) !important;	
	}
	
	/* Active state */
	body .gform_wrapper .ts-wrapper.focus .ts-control {
		outline: none !important;
		box-shadow: none !important;
		border-color: rgba(255,255,255,0.36) !important;
	}
	
	/* Input text */
	body .gform_wrapper .ts-control input {
		color: #ffffff !important;
		font-size: 20px !important;
		font-family: inherit !important;
		background:none !important;
		backdrop-filter: none !important;
	}
	
	/* Dark bg input */
	body .dark_bg .gform_wrapper .ts-control input {
		color: rgba(255,255,255,0.5) !important;
	}
	
	/* Selected tags */
	body .gform_wrapper .ts-wrapper.multi .ts-control > div {
		background: #D4AF37 !important;
		border: none !important;
		color: #fff !important;
		padding: 6px 5px 6px 13px !important;
		border-radius: 4px !important;
		font-size: 16px !important;
		font-weight: 300 !important;
		margin: 4px !important;
		line-height: 1 !important;
	}
	
	/* Remove button */
	body .gform_wrapper .ts-wrapper.plugin-remove_button .item .remove {
		border-left: none !important;
		color: #fff !important;
		font-size: 18px;
		margin-left: 10px;
	}
	
	/* Dropdown */
	body .gform_wrapper .ts-dropdown {
		background: #ffffff !important;
		border: 1px solid rgba(255,255,255,0.36) !important;
		border-radius: 0 0 10px 10px !important;
		box-shadow: 0 10px 25px rgba(0,0,0,0.2);
		z-index: 99999 !important;
	}
	
	/* Dropdown option */
	body .gform_wrapper .ts-dropdown .option {
		color: #32363F !important;
		padding: 10px 20px !important;
		font-size:16px;
	}
	
	/* Hover option */
	body .gform_wrapper .ts-dropdown .option.active {
		background: #f5f5f5 !important;
	}
	
	/* Fix clipping */
	body .gform_wrapper .gfield--type-multiselect {
		overflow: visible !important;
	}

}

@media (max-width: 767px) {
   /* .elementor-swiper-button {
        top: auto !important;
        bottom: -50px !important; /* Move them below the carousel on small screens *//*
        right: 50% !important;
    }
    
    .elementor-swiper-button-prev {
        margin-right: 10px;
        transform: translateX(-50%);
    }
    
    .elementor-swiper-button-next {
        margin-left: 10px;
        transform: translateX(50%);
    }*/
}